Lists the set of smart notes from the conference record. By default, ordered by start time and in ascending order.
HTTP request
GET https://meet.googleapis.com/v2/{parent=conferenceRecords/*}/smartNotes
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
parent |
Required. Format: |
Query parameters
| Parameters | |
|---|---|
pageSize |
Optional. Maximum number of smart notes to return. The service might return fewer than this value. If unspecified, at most 10 smart notes are returned. The maximum value is 100; values above 100 are coerced to 100. Maximum might change in the future. |
pageToken |
Optional. Page token returned from previous List Call. |
Request body
The request body must be empty.
Response body
Response for smartNotes.list method.
If successful, the response body contains data with the following structure:
| JSON representation |
|---|
{
"smartNotes": [
{
object ( |
| Fields | |
|---|---|
smartNotes[] |
List of smart notes in one page. |
nextPageToken |
Token to be circulated back for further List call if current List doesn't include all the smart notes. Unset if all smart notes are returned. |